Debian Bug report logs - #288210
ITA: disc-cover -- Generates CD-disc covers for jewel-cases

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Sun, 2 Jan 2005 14:03:07 UTC

Severity: normal

Fixed in version disc-cover/1.5.4-1

Done: Jereme Corrado <jereme@zoion.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Bart Warmerdam <bartw@debian.org>, <wnpp@debian.org>:
Bug#288210; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Bart Warmerdam <bartw@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: disc-cover -- Generates CD-disc covers for jewel-cases
Date: Sun, 02 Jan 2005 14:52:36 +0100
Package: wnpp
Severity: normal

The current maintainer of disc-cover, Bart Warmerdam <bartw@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: disc-cover
Binary: disc-cover
Version: 1.4.0-3
Priority: optional
Section: utils
Maintainer: Bart Warmerdam <bartw@debian.org>
Build-Depends: debhelper
Architecture: all
Standards-Version: 3.0.0
Format: 1.0
Directory: pool/main/d/disc-cover
Files: 442520a9d53c015702deb3db3eeaba17 913 disc-cover_1.4.0-3.dsc
 9da7b83f0fd0a3858873f8154e3b70df 42980 disc-cover_1.4.0.orig.tar.gz
 774f2f170107ebdfc6d4d217d92fe613 551 disc-cover_1.4.0-3.diff.gz

Package: disc-cover
Priority: optional
Section: utils
Installed-Size: 176
Maintainer: Bart Warmerdam <bartw@debian.org>
Architecture: all
Version: 1.4.0-3
Depends: perl, tetex-bin, tetex-base, tetex-extra, libhtml-parser-perl, libwww-perl, libaudio-cd-perl (>=0.05)
Filename: pool/main/d/disc-cover/disc-cover_1.4.0-3_all.deb
Size: 45658
MD5sum: 363afaf86f15ed896ed529f516c8b5f0
Description: Generates CD-disc covers for jewel-cases
 Disc-cover generates a Postscript page of an audio cd, using the cddb
 database. Intermediate tex output is also possible.



Changed Bug title. Request was from Jereme Corrado <jereme@zoion.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Jereme Corrado <jereme@zoion.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 288210-close@bugs.debian.org (full text, mbox):

From: Jereme Corrado <jereme@zoion.net>
To: 288210-close@bugs.debian.org
Subject: Bug#288210: fixed in disc-cover 1.5.4-1
Date: Tue, 18 Jan 2005 17:17:06 -0500
Source: disc-cover
Source-Version: 1.5.4-1

We believe that the bug you reported is fixed in the latest version of
disc-cover, which is due to be installed in the Debian FTP archive:

disc-cover_1.5.4-1.diff.gz
  to pool/main/d/disc-cover/disc-cover_1.5.4-1.diff.gz
disc-cover_1.5.4-1.dsc
  to pool/main/d/disc-cover/disc-cover_1.5.4-1.dsc
disc-cover_1.5.4-1_all.deb
  to pool/main/d/disc-cover/disc-cover_1.5.4-1_all.deb
disc-cover_1.5.4.orig.tar.gz
  to pool/main/d/disc-cover/disc-cover_1.5.4.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 288210@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jereme Corrado <jereme@zoion.net> (supplier of updated disc-cover package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 14 Jan 2005 22:17:24 -0500
Source: disc-cover
Binary: disc-cover
Architecture: source all
Version: 1.5.4-1
Distribution: unstable
Urgency: low
Maintainer: Jereme Corrado <jereme@zoion.net>
Changed-By: Jereme Corrado <jereme@zoion.net>
Description: 
 disc-cover - Generate CD disc covers for jewel-cases
Closes: 239606 288210 288233
Changes: 
 disc-cover (1.5.4-1) unstable; urgency=low
 .
   * New maintainer (Closes: #288210).
   * New upstream release (Closes: #239606).
   * Updated debian/copyright (Closes: #288233).
   * Updated for 3.6.1 policy.
   * Rewrote debian/rules.
   * Rewrote the package Description.
   * Added dependency for wget.
   * Removed dependency on libhtml-parser-perl and libwww-perl.
   * Added the very optional web interface component and instructions
     for setting it up.
Files: 
 058f3bf4600ae7f97f916b1b9ca53999 561 utils optional disc-cover_1.5.4-1.dsc
 a7614dfaadf960f349c970ab8a3bed43 45630 utils optional disc-cover_1.5.4.orig.tar.gz
 6265499830454930956fce067b807416 3937 utils optional disc-cover_1.5.4-1.diff.gz
 301fe7e4a4e6de168a0f9776cfb5df28 56258 utils optional disc-cover_1.5.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.5 (GNU/Linux)

iD8DBQFB7YarpFNRmenyx0cRAjd9AKCSYYRrNEDgROYSyWPTImbXxNRaawCgjc5Q
UQoQfnEztobzNnjCYTgRGb8=
=1dn1
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 15:21:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.